---

kind: StatefulSet
apiVersion: apps/v1
metadata:
  name: fail-kind-another-conftest-example
  namespace: dev-app
  labels:
    app: fail-kind-another-conftest-example
spec:
  metadata:
    labels:
      app: fail-kind-another-conftest-example
